Source: python-openstack-nose-plugin
Version: 0.11-11.el7~mos2
Binary:
  - python2-openstack-nose-plugin
Build_time: 2017-05-04-12-04-48
Code_project:
  python-openstack-nose-plugin: 7ad7776615c282564d89708bd5c30649c5f86412
